---
layout: compress
---
{% include relBase.html %}
<!DOCTYPE html>
<html lang="en-US">
    {% include head.html %}
    <body>
        <header class="page-header">
            <h1 class="post-title">{{ page.title }}</h1>
            {% include menu-search.html %}
        </header>
        <main>
            {{ content }}
        </main>
        {% include footer.html %}
        {% include scripts.html %}
    </body>
</html>
